Bug 456595 - rubygem-activeresource 2.1.0 is available, please update
rubygem-activeresource 2.1.0 is available, please update
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-activeresource (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 16:32 EDT by Robert Scheck
Modified: 2008-09-11 13:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 12:59:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-07-24 16:32:32 EDT
Description of problem:
rubygem-activeresource 2.1.0 is available since a longer time now, please update
on all active branches; especially the EPEL ones. And for me it seems to work 
everywhere.

Version-Release number of selected component (if applicable):
rubygem-activeresource-2.0.2-2

Expected results:
rubygem-activeresource-2.1.0-1 or newer on all active branches.
Comment 1 Michael Stahnke 2008-07-31 23:33:31 EDT
I have updated in devel.  We are still discussing whether or not EPEL will be
updated, as updating for no good reason is generally considered against practice. 
Comment 2 Fedora Update System 2008-08-03 19:41:13 EDT
rubygem-activeresource-2.1.0-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-08-03 19:41:38 EDT
rubygem-activeresource-2.1.0-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-08-07 19:47:47 EDT
rubygem-activeresource-2.1.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-activeresource'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6975
Comment 5 Fedora Update System 2008-08-07 19:52:21 EDT
rubygem-activeresource-2.1.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubygem-activeresource'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7041
Comment 6 Fedora Update System 2008-09-11 12:59:08 EDT
rubygem-activeresource-2.1.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-09-11 13:10:41 EDT
rubygem-activeresource-2.1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.